uuid: a3b76fa1-60d4-4d8d-bb89-39dc8a82357e
langcode: en
status: true
dependencies:
  theme:
    - octavia_camouflage
_core:
  default_config_hash: sFPCArkI1EMTMKn-T_Gtlk6pAr2_JhI5b7aLvRz9UjM
id: octavia_camouflage_page_title
theme: octavia_camouflage
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
